Subject: Ticket Assigned - my order inquiry.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 01:52:21 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  my order inquiry.  

I placed an order on  5th may
My order number is 6141875996
It has not been delivered yet.
Also I wnt to update my address
My full address is
SUFRA Al JAZIRAH Company no (3)
IBRAHIM AL KHALIL ST, BEHIND LOULOU AL KHALIL HOTEL
Al MISFALAH, Makkah

My phone number which I entered wrong earlier.
My correct number is 966596935319

Plz plz deliver my parcel as soon as possible. Am on umrah, and il b leaving for my homeland on 12th May.
Kindly deliver my order earlier.
Thankyou very much.
Attaching screen shots of my order details..
Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331030